/**
 * css for single post (minimal)
 *
 * @package RaiseApp
 * @version RaiseApp 1.3.0
 */

/* author */
.author {
	padding-top    : 30px;
	padding-bottom : 30px;
}

.author .author-picture,
.author .author-info {
	float : none;
}

.author .author-picture img {
	width        : 120px;
	height       : 120px;
	margin-right : 0;
}

.author .author-picture img {
	margin        : 0 auto;
	border-radius : 100%;
}

.author .author-info {
	padding-top    : 15px;
	padding-bottom : 15px;
	width          : 100%;
	text-align     : center;
}

.author .author-info .author-role {
	color : rgb(79, 85, 98);
}

.author-small {
	padding-top   : 30px;
	border-bottom : 1px solid rgb(79, 85, 98);
}

.author-small .author-picture,
.author-small .author-info {
	float : none;
}

.author-small .author-picture img {
	width        : 120px;
	height       : 120px;
	margin-right : 0;
}

.author-small .author-picture img {
	margin        : 0 auto;
	border-radius : 100%;
}

.author-small .author-info {
	padding-top    : 15px;
	padding-bottom : 15px;
	width          : 100%;
	text-align     : center;
}

.author-small .author-info .author-role {
	color : rgb(79, 85, 98);
}
